add a forgotten '#if USE_GPGME ... #endif'
[claws.git] / configure.in
index 9b97e61e1cd5b4a8e499ec1180f998a49dabb6e3..d3db53e225f9484dc9150eee141bf30a99dde6ae 100644 (file)
@@ -11,7 +11,7 @@ MINOR_VERSION=8
 MICRO_VERSION=5
 INTERFACE_AGE=0
 BINARY_AGE=0
-EXTRA_VERSION=claws85
+EXTRA_VERSION=claws86
 VERSION=$MAJOR_VERSION.$MINOR_VERSION.$MICRO_VERSION$EXTRA_VERSION
 
 dnl set $target